.container_tick {
  padding: 70px;
  position: relative;
  width: 100%;
}

@media (max-width: 1024px) {
  .container_tick {
    padding: 20px;
  }
}

@media (max-width: 375px) {
  .container_tick {
    padding: 3px;
  }
}

.container_top_madr .container_tick {
  overflow: hidden;
  padding: 20px;
}

.container_tick p {
  color: #fff;
  position: relative;
  z-index: 2;
}

.container_tick h4 {
  color: #d6ad58;
  padding-bottom: 20px;
  padding-top: 40px;
  position: relative;
  text-align: center;
  z-index: 2;
}

#c4151 .container_tick h4 {
  font-size: 3rem;
  font-weight: 900;
}

.container_top_madr .container_tick h4 {
  padding-bottom: 0;
  padding-top: 5px;
}

.container_tick h4 span {
  /* background-color: #fff; */
  /* background: url(http://www.color-hex.com/palettes/26323.png) -20px -20px repeat; */
  /* -webkit-text-fill-color: transparent; */
  /* -webkit-background-clip: text; */
  border: 1px solid #fff;
  /* display:block; */
  padding: 0 5px;
}

.container_tick_layer,
.container_tick_background {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.container_tick_background img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.container_tick_layer {
  /*background-color: #A9CCE3;*/
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  z-index: 1;
}

.inner_container_tick_tb {
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 20px;
  border: 1px solid #fff;
  margin: 0 auto 40px auto;
  overflow: hidden;
  position: relative;
  /* width: 50%; */
  width: 100%;
  z-index: 2;
}

.inner_container_tick {
  /* background-color: #D2A446; */
  background-color: rgba(210, 164, 70, 0.9);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  margin: 0 auto;
  padding: 50px 20px 10px 20px;
  position: relative;
  /* width: 50%; */
  width: 100%;
  z-index: 2;
}

.container_top_madr .inner_container_tick {
  padding: 10px 10px 0 10px;
}

.tick {
  color: #4D4D4D;
  /* font-size:1rem; */
  font-size: 2.2rem;
  font-weight: 800;
  white-space: nowrap;
  font-family: arial,sans-serif;
}

#c4151 .tick {
  font-size: 4rem;
}

.tick-label {
  margin-top: 1em;
  font-size: 1em;
}

.tick-char {
  width: 1.5em;
}

.tick-text-inline {
  display: inline-block;
  text-align: center;
  min-width: 1em;
}

.tick-text-inline + .tick-text-inline {
  margin-left: -.325em;
}

.tick-group {
  margin: 0 .5em;
  text-align: center;
}

.tick-text-inline {
  color: #e6f0ff !important;
}

.tick-label {
  color: #e6f0ff !important;
}

.tick-flip-panel {
  color: black !important;
}

.tick-flip {
  font-family: !important;
}

.tick-flip-panel-text-wrapper {
  color: #4C4C4C;
  line-height: 1.45 !important;
}

.tick-flip-panel {
  /* background-color: rgb(247, 255, 247) !important; */
  background-color: #fff;
}

.tick-flip {
  border-radius: 0.12em !important;
}

.lbl_contador {
  color: #fff;
  padding: 5px;
  text-align: center;
}

/* TABLE */
.container_tick_table_ct,
.container_tick_table {
  padding: 70px;
  position: relative;
  width: 100%;
}

.container_tick table,
.container_tick_table_ct table,
.container_tick_table table {
  color: #fff;
  font-size: 14px;
  width: 100%;
}

.container_tick table td,
.container_tick_table_ct table td,
.container_tick_table table td {
  padding: 5px 15px;
  vertical-align: middle;
}

.container_tick .tick_table_title,
.container_tick_table_ct .tick_table_title {
  font-size: 20px;
  font-weight: 800;
  line-height: 22px;
  text-align: right;
  width: 35%;
}

@media (max-width: 850px) {
  .container_tick .tick_table_title,
  .container_tick_table_ct .tick_table_title {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }
}

@media (max-width: 640px) {
  .container_tick .tick_table_title,
  .container_tick_table_ct .tick_table_title {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}

.container_tick_table table tr td:nth-child(1) {
  font-size: 2rem;
  font-weight: 600;
  line-height: 2rem;
  text-align: right;
  width: 35%;
}

.container_tick_table table tr td:nth-child(2) {
  width: 25%;
}

.container_tick_table table tr td:nth-child(3) {
  width: 15%;
}

.container_tick .tick_table_value,
.container_tick_table_ct .tick_table_value {
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 2.5rem;
  text-align: right;
  width: 25%;
}

@media (max-width: 850px) {
  .container_tick .tick_table_value,
  .container_tick_table_ct .tick_table_value {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}

@media (max-width: 640px) {
  .container_tick .tick_table_value,
  .container_tick_table_ct .tick_table_value {
    font-size: 0.9rem;
    line-height: 0.9rem;
  }
}

.container_tick_table table tr td:nth-child(4) {
  font-size: 40px;
  font-weight: 800;
  line-height: 40px;
  text-align: right;
  width: 25%;
}

.container_tick .tick_table_text,
.container_tick_table_ct .tick_table_text {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1rem;
}

@media (max-width: 850px) {
  .container_tick .tick_table_text,
  .container_tick_table_ct .tick_table_text {
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
}

@media (max-width: 640px) {
  .container_tick .tick_table_text,
  .container_tick_table_ct .tick_table_text {
    font-size: 0.4rem;
    line-height: 0.4rem;
  }
}

.container_tick .tick_table_num,
.container_tick_table_ct .tick_table_num {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.1rem;
  text-align: right;
}

@media (max-width: 850px) {
  .container_tick .tick_table_num,
  .container_tick_table_ct .tick_table_num {
    font-size: 0.9rem;
    line-height: 0.9rem;
  }
}

@media (max-width: 640px) {
  .container_tick .tick_table_num,
  .container_tick_table_ct .tick_table_num {
    font-size: 0.5rem;
    line-height: 0.5rem;
  }
}

.container_tick table tr {
  border-bottom: 1px solid #fff;
}

.container_tick table tr:last-child {
  border-bottom: none;
}

.container_tick table td {
  border-right: 1px solid #fff;
}

.no_border_right {
  border-right: none !important;
}
